// API Actor API for managing SDN secirity policies
package secpolicies

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/interfaces"
)

// Structure for creating request to security policies
type SecurityPolicies struct {
	client interfaces.Caller
}

// Builder for adress pools endpoints
func New(client interfaces.Caller) *SecurityPolicies {
	return &SecurityPolicies{
		client,
	}
}
